@charset "utf-8";
/* CSS Document */
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
body{
	font-family: Tahoma, arial, helvetica, sans-serif;
font-size:12pt;
}

#shell{
	min-width:1020px;
	max-width:1280px;
	margin:0 auto;
	}
#head{margin-left:250px;}
#left{
	width:250px;
	float:left;
	font-size:1.1em;
}
#info{
	display:block;
}

#leftnav{
	padding-top:220px;}
#left img{
	width:100%;
	visibility:visible;
}
#main{
	margin-left:255px;
	}
#breadcrumbs{
	visibility:visible;
	width:100%;
	border-bottom:1px solid black;
	border-top:1px solid black;}
#breadcrumbs p{
	margin:0px;
	padding:0px;
}
#quote{
	display:none;}
#content{
	padding:10px;
	}
#right{
	float:right;
	width:320px;
	display:block;
}
#search{
	width:230px;
	float:right;
	position:relative;
	top:-60px;
		}
.search{
	margin:0px;
	padding:0px;
	font-size:1em;
}
#submit{
	height:auto;
	/*width:50%;*/
	margin:0 auto;
}

#filler{}
#contact{
	width:235px;
	height:auto;
	margin-top:20px;
	}
#contactMain{
	width:290px;
	padding:5px;
	border:1px solid black;
	margin:20px;
	float:right;
	height:auto;
	font-size:1.1em;}

span{
	font-weight:bold;
	}
#biab{
	width:50%;
	padding-right:5px;
	}
.biabright{
	float:right;
	clear:right;
}
#footer{
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:.8em;
	border-top:1px solid black;
	}
	#awards{
		float:left;
		text-align:left;
		width:50%;
	}
	#updated{
		float:right;
		width:50%;
		text-align:right;
	}
.handheld{
	display:none
}
.pc{
	width:100%;
}
.pc img{
	float:right;
}
.caption{
	font-weight:bold;
	font-size:.8em;
	margin:0px;
	padding:2px;
	background-color:#ccc;
	border-top:1px solid #ccc;
	visibility:visible;
}
.price{font-size:.9em;}
.fullprice{ text-decoration:line-through; font-weight:normal;color:#666;}
.special{ color:#F00; font-weight:bold; font-size:1em;}

.wrapper{
	width:650px;
	border:1px solid #FFF;
	margin:1px;
}
.wrapper a{
	text-decoration:none;
}

.gridimg{
	height:300px;
	width: 190px;
	display:inline-block;
	background-color:#FFF;
	border-top:1px solid #fff;
	border-bottom:1px solid #999;
	position:relative;
	margin:20px 0px 0px 20px;
}
.gridimg h2{
	z-index:100;
	position:absolute;
	top:5px;
	left:5px;
	margin:0px;
	line-height:1.1em;
	background-color:#fff;
}
.gridimg img{
	width:100%;
	display:inline;
	position:absolute;
	top:3em;
	z-index:0;
	border:1px solid #999;
}
.grid_caption{
margin:1px;
font-size:.8em;
text-align:right;
position:absolute;
top:250px;
right:1px;
color:#000;
width:100%;
border-top:1px solid #999;
}
.grid_caption a{
	text-decoration:underline;
	color:#666;
}
.overlay{
	width:192px;
	height:60px;
	position:absolute;
	top:240px;
	background-color:#ccc;
	opacity:0.1;
filter:alpha(opacity=10); /* For IE8 and earlier */
}

#OrderButton, #CartButton{
	float:right;
	position:relative;
	
}
.container{
	display:inline;
	float:left;
	width:200px;
	height:200px;
	margin:20px;
	text-align:center;
	border-top:1px solid #FFF;
	border-bottom:1px solid #999;
	padding-top:10px;
}
.container p{border-top:1px solid #999; width:100%; padding-top:3px;}
.inline_menu{
	display:inline-block;
	background-color:#026135;
	width:100%;
	padding:0px;
	color:#FF0;
	}
.inline_menu li{
	display:inline;
	float:left;
	font-size:1.1em;
	margin-right:20px;
	background-color:#026135;
	padding:5px 10px;
	}
.inline_menu a{
	text-decoration:none;
	color:#FF0;
}
.product, .product2, .searchitem{
		display:inline;
	float:left;
	width:200px;
	height:250px;
	margin:10px 20px;
	text-align:center;
	border:3px solid #ccc;
	background-color:#efefef;
	padding-top:0px;
	position:relative;
	overflow:hidden;
}
.prodimg{
	height:100px;
	width:100%;
	background-color:#fff;
	border-bottom:1px solid #ccc;
	padding:5px 0px;
	overflow:hidden;
}
.searchitem{height:260px;}
.product2{height:270px;}
.product p, .product2 p{
	margin:10px 0px 0px 0px;
	padding:0px;
}
.searchitem p{
	margin:5px 0px;
	font-size:.9em;
}
.add{
	/*position:absolute;
	bottom:5px;
	left:25px*/}
.add a{text-decoration:none;}
.clear{
	clear:both;
}
#OrderButton input[type="button"],#OrderButton input[type="submit"]{
	font-size:1.2em;
	color:#000;
}
.description{
	width:600px;
	height:400px;
}
.buttons{
	text-align:center;
	width:100%;
}
.buttons input[type="button"],.buttons input[type="submit"], .buttons button{
	font-size:1.2em;
	color:#000;
}
.image{float:left;}
.table{ margin-left:260px; min-height:250px; border:1px solid black;}
.descimage{float:right;margin:5px;}
.desctable{min-height:250px; border:1px solid black;max-width:800px;padding: 10px; margin:10px auto}
#cost, #cost5{border:1px solid black; margin:5px; border-collapse:collapse;text-align:center;}
#cost th, #cost5 th{background-color:#026135; color:#FFFF00; padding:5px; border-left:1px solid black;width:50%;}
#cost5 th{width:33.3%;}
#cost td, #cost5 td{background-color:#efefef;border-left:1px solid black;}
.desctable p{max-width:600px;}
/**********************************************************************/
.xmas{
	width:98%;
	border:2px solid green;
	padding:5px;
}
/*.xmas span, .xmas .spanL{
	font-weight:normal;
	width:48%;
	display:inline-block;
}
.xmas span{
	text-align:right;
}
.xmas .spanL{
	text-align:left;
}
*/
.xmas h1{
	margin:20px 0px;
}
.xmas h2, .xmas h3{
	border:0px;
	padding:0px;
	margin:0px;
}
.xmas li{
	width:50%;
	display:block
}
.xmas .right li{
	width:100%;
}
.xmas ul{
	margin-top:0px;
	list-style:none;
}
.xmas .b{
	font-weight:bold;
}
.xmas img{
	float:right;
	padding-left:10px;
}
.red{color:#F00;}
}

